/*basic reset goes here*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none} a{font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}a { color: #6d84b4; text-decoration: none; }
/*basic reset ends here*/

html, body {
position: absolute;
height: 100%;
min-width: 100%;
}
body {
    height:100%;
    width:100%
    overflow:hidden;
    margin:0;
    padding:0;
    background-color: #000;
    background-image: url(heart.png), url(heart.png), url(heart.png);
-webkit-animation: snow 20s linear infinite;
-moz-animation: snow 20s linear infinite;
-ms-animation: snow 20s linear infinite;
animation: snow 20s linear infinite;
}


  
#splashScreen img{
	margin:0 auto;
}

#splashScreen{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#252525;
	background-repeat:no-repeat;
	text-align:center;
}

.leftcurtain{
width: 50%;
height: 100%;
top: 0px;
left: 0px;
position: fixed;
z-index: 2;
}
.rightcurtain{
width: 51%;
height: 100%;
right: 0px;
top: 0px;
position: fixed;
z-index: 3;
}
.rightcurtain img, .leftcurtain img{
width: 100%;
height: 100%;
}

.rope{
position: fixed;
top: -40px;
left: 70%;
z-index: 4;
}
#container {
top:-2px;
    width: auto;
    margin: 0 auto;
    text-align: center;
    color: white;
    font: 100px/1 'Spirax', cursive;
    text-shadow: 0px 0px 4px rgba(0,0,0, 0.5);
}
#container p { font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif }
#page {
width: 920px;
margin: 0 auto;
padding: 0px 20px 0px 20px;
background: #000;
}




#holder {
width:100%;
*display:inline;
}

.footert
{
    display:block;
    position:fixed;
    z-index:0;
    width:100%;
    height:70px;
    bottom:0;
    opacity:0.8;
    filter:alpha(opacity=80);
-moz-transition:all 0.26s ease-out;
-o-transition:all 0.26s ease-out;
-webkit-transition:all 0.26s ease-out;
-ms-transition:all 0.26s ease-out
}
.footert:hover {
height:100px;
}


footer p
{
    text-align: center;
    color:#ddd;
    line-height:30px;
    text-shadow:0px -1px 0px #000;
}



#shell {
width: 240px;
margin: 0px auto;
background-color:#000;
}


.msg { font: 20px/1.5 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif }

html {
font: 81.25% arial, helvetica, sans-serif;
line-height: 1;
direction: ltr;
}


.wrapper {
  position: relative;
  min-height: 100%;
}
  .wrapper + style + iframe {
  display: none;
}

.divextra {
background-color: #000;
color:#fff;
margin: 0 auto;
width: 300px;
height:auto;
_height:auto;
margin-top:200px;
margin-bottom:100px;
padding:50px;
text-align: center;
-webkit-border-radius: 10px;
-moz-border-radius:10px;
border-radius: 5px;
-webkit-box-shadow: rgba(4,0,03) 0px 5px 6px;
-moz-box-shadow: rgba(4,0,0,3) 0px 5px 6px;
box-shadow: rgba(4,0,0,3) 0px 5px 6px;
background-repeat:no-repeat;
background-position:top center;
font-size: 30px; 
font-family: 'Lobster', cursive;
text-shadow: 0 5px 9px rgba(0,0,0,0.2);
line-height: 24px;
}
.author {
	font-size:80%;
	line-height: 15px;
	text-shadow: 1px 1px 1px rgba(05,2550,0, 0.6);
	border:1px solid whitesmoke;
	-webkit-border-radius: 10px;
-moz-border-radius:10px;
}
.tweet{
	display:none;
}
a a:link a:active {
text-decoration:none;
color:fff;
}


.bdaypics{
z-index:0;
opacity : 0.4;
filter: alpha(opacity=40);
-moz-transition:all 0.26s ease-out;
-o-transition:all 0.26s ease-out;
-webkit-transition:all 0.26s ease-out;
-ms-transition:all 0.26s ease-out
}

.bdaypics:hover{
opacity : 1;
filter: alpha(opacity=1);
}


.moveme
{
    -webkit-transition: top 2s;
    -moz-transition: top 2s;
    -o-transition: top 2s;
}

.moveme:hover
{
    top: 500px;
    -webkit-transition: top 0.3s;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;
}
body, a:hover {
cursor: url(http://cur.cursors-4u.net/holidays/hol-5/hol406.cur), progress !important;
} 

img{
border: none;
}



.rope {
-webkit-animation:shakerope 10s; 
-moz-animation:shakerope 10s;
-ms-animation:shakerope 10s;
}
.divextra p {
-webkit-animation:blink 5s infinite; 
-moz-animation:blink 5s infinite;
-ms-animation:blink 5s infinite;
}

#balloon1,#balloon2 {
-webkit-animation:gotop 25s; 
-moz-animation:gotop 25s;
-ms-animation:gotop 25s;
}
@media screen and (max-width:1220px) { 
#reflexcontainer {
zoom:50%;
-webkit-animation: resize2 5s;
-moz-animation:resize2 5s;
-ms-animation:resize2 5s;}
}

@media screen and (max-width: 975px) {
	#balloon2{
display:none;
}
	
.divextra {
		width:200px;
		height:100px;
		
	}

	.divextra .author {
		display:none;
	}
	.tweet {
		text-shadow: 1px 1px 1px rgba(05,2550,0, 0.6);
		display:block;
	}
}
@media screen and (max-width: 335px) {
	#holder {
		position:absolute;
		float:left;
	}
.divextra {
		width:100px;
		height:50px;
		bottom:20px;
	}

	.divextra .author {
		display:none;
	}
}
@media screen and (max-width: 480px) {
#cover {
opacity:0;
filter:alpha(opacity=0);}
body:before {
content:" ";
position:absolute;
top:50px;
width:200px;
height:400px;
background:transperant;
color:white;
font:25px courier;
z-index:999;
margin:0 auto;
text-align:center;}
}
}

/*animations*/
  @keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-moz-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-webkit-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    50% { background-color: #333 }

    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
        background-color: #000;
    }
}

@-ms-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

  
@-webkit-keyframes flyin {
        0%   {margin-left:-600px;}
        100% {margin-left:0px;}
}
@-moz-keyframes flyin {
        0%   {margin-left:-600px;}
        100% {margin-left:0px;}
}
@-ms-keyframes flyin {
        0%   {margin-left:-600px;}
        100% {margin-left:0px;}
}


@-webkit-keyframes shakerope {
        0%   {margin-left:-600px;}    
        50%   { margin-left:200px;}   
        100% {margin-left:5px;}
}
@-moz-keyframes shakerope {
      0%   {margin-left:-600px;}    
        50%   { margin-left:200px;}   
        100% {margin-left:5px;}
}
@-ms-keyframes shakerope {
        0%   {margin-left:-600px;}    
        50%   { margin-left:200px;}   
        100% {margin-left:5px;}
}

@-webkit-keyframes blink {
  0% {opacity: 0.5;}
  5% {opacity: 1;}
  10% {opacity: 0.5;}
  15% {opacity: 1;}
  20% {opacity: 0.5;}
  25% {opacity: 1;}
  30% {opacity: 0.5;}
  35% {opacity: 1;}
  40% {opacity: 0.5;}
  45% {opacity: 1;}
  50% {opacity: 0.5;}
  55% {opacity: 1;}  
  60% {opacity: 0.5;}
  65% {opacity: 1;}
  70% {opacity: 0.5;}
  75% {opacity: 1;}
  80% {opacity: 0.5;}
  85% {opacity: 1;}
  90% {opacity: 0.5;}
  95% {opacity: 1;}
  100% {opacity: 0.5;}  
}
@-moz-keyframes blink {
  0% {opacity: 0.5;}
  5% {opacity: 1;}
  10% {opacity: 0.5;}
  15% {opacity: 1;}
  20% {opacity: 0.5;}
  25% {opacity: 1;}
  30% {opacity: 0.5;}
  35% {opacity: 1;}
  40% {opacity: 0.5;}
  45% {opacity: 1;}
  50% {opacity: 0.5;}
  55% {opacity: 1;}  
  60% {opacity: 0.5;}
  65% {opacity: 1;}
  70% {opacity: 0.5;}
  75% {opacity: 1;}
  80% {opacity: 0.5;}
  85% {opacity: 1;}
  90% {opacity: 0.5;}
  95% {opacity: 1;}
  100% {opacity: 0.5;}  
}

@-ms-keyframes blink {
  0% {opacity: 0.5;}
  5% {opacity: 1;}
  10% {opacity: 0.5;}
  15% {opacity: 1;}
  20% {opacity: 0.5;}
  25% {opacity: 1;}
  30% {opacity: 0.5;}
  35% {opacity: 1;}
  40% {opacity: 0.5;}
  45% {opacity: 1;}
  50% {opacity: 0.5;}
  55% {opacity: 1;}  
  60% {opacity: 0.5;}
  65% {opacity: 1;}
  70% {opacity: 0.5;}
  75% {opacity: 1;}
  80% {opacity: 0.5;}
  85% {opacity: 1;}
  90% {opacity: 0.5;}
  95% {opacity: 1;}
  100% {opacity: 0.5;}  
}

@-webkit-keyframes gotop {
        0%   {margin-top:1500px;zoom:15%}
        50%   {margin-top:1000px;zoom:25%}
        75%   {margin-top:500px;zoom:65%}
        100% {margin-top:5px;zoom:110%}
}
@-moz-keyframes gotop {
         0%   {margin-top:1500px;}
        100% {margin-top:5px;}
}
@-ms-keyframes gotop {
         0%   {margin-top:1500px;}
        100% {margin-top:5px;}
}


@-webkit-keyframes resize {
0% {
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
100% {
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
}
 
@-webkit-keyframes resize2 {
0% {
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}
100% {
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
}

  
/*animations end*/